@charset "utf-8";

/* CSS Information *************************************
Description: textdecoration style of site
Last created date: 2009/12/16
***************************************************** */

/* =======================================

	text decorations CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.titles
	
	2.default text set

========================================== */

/* 1.titles
========================================== */
#contents {
	letter-spacing: 1px;
}

#contents h2 {
	margin-bottom: 30px;
}

#contents h3 {
	margin-bottom: 30px;
}
#contents h3.h3_title{
    color:#fff;
    font-weight:bold;
    padding:12px 12px 8px;
    background: #6287b5;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyODdiNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZDcxYTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #7396c1 0%, #597dae 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7396c1), color-stop(100%,#597dae));
    background: -webkit-linear-gradient(top,  #7396c1 0%,#597dae 100%);
    background: -o-linear-gradient(top,  #7396c1 0%,#597dae 100%);
    background: -ms-linear-gradient(top,  #7396c1 0%,#597dae 100%);
    background: linear-gradient(to bottom,  #7396c1 0%,#597dae 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7396c1', endColorstr='#597dae',GradientType=0 );

    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom: 3px solid #2e4b81;

}
#contents h3.h3_title:before {content: url("../../img/common/h3_title_ico.png") }

#contents h4 {
	margin-bottom: 20px;
	padding: 8px 10px 6px 22px;
	background: #E4EAEE url(../../img/common/border_left_01.gif) 10px 12px no-repeat;
	line-height: 1.5;
	border-bottom: 2px solid #A2B5C5;
	font-size: 107.8%;
	font-weight: bold;
	color: #566A83;
}

#contents h5 {
}

#contents h6 {
}


/* 2.default text set
========================================== */
#contents p, #contents li, #contents dt, #contents dd,
#contents address, #contents th, #contents td {
	font-size: 92.4%;
	line-height: 1.5;
}

/* Inner set
-------------------------------------- */
#contents th p, #contents th li, #contents th dt, #contents th dd,
#contents td p, #contents td li, #contents td dt, #contents td dd,
#contents li p, #contents li li, #contents li dt, #contents li dd,
#contents dt p, #contents dt li, #contents dt dt, #contents dt dd,
#contents dd p, #contents dd li, #contents dd dt, #contents dd dd {
	font-size: 100%;
}

#contents a {
	background: url(../../img/common/border_col_02.gif) left bottom repeat-x;
	color: #574590;
	text-decoration: none;
}

